admin:
  enabled: true
  mobile: true
  order: 0
  menu:
    label: "Admin FundUp"
    icon: "solar:settings-broken"
  submenu:
    title :
      label: "Admin FundUp"
      icon: ""
      route: ""
      inject_into: self
    societe:
      label: "Société"
      icon: "solar:settings-line-duotone"
      route: "societe_index"
      inject_into: self
    utilisateur:
      label: "Utilisateurs"
      icon: "solar:user-circle-outline"
      route: "user_index"
      inject_into: self
    general_settings:
      label: "Réglages généraux"
      icon: "solar:tuning-2-broken"
      route: "app_general_settings"
      inject_into: self
    email_templates:
      label: "Templates emails"
      icon: "solar:letter-broken"
      route: "app_email_templates_index"
      inject_into: self
    email_logs:
      label: "Emails sortants"
      icon: "solar:inbox-out-broken"
      route: "app_emails_index"
      inject_into: self
    error_reports:
      label: "Rapports d'erreurs"
      icon: "solar:bug-broken"
      route: "app_admin_error_report_index"
      inject_into: self
    ressources_admin:
      label: "Ressources"
      icon: "solar:book-2-broken"
      route: "admin_resources_dashboard"
      inject_into: self
    modeles_admin:
      label: "Modèles"
      icon: "solar:document-text-line-duotone"
      route: "admin_modeles_index"
      inject_into: self
    role:
      label: "Rôles"
      icon: "solar:user-block-broken"
      route: "role_index"
      inject_into: self
    connexions:
      label: "Connexions"
      icon: "solar:login-3-broken"
      route: "app_connection_index"
      inject_into: self
    datatitle :
      label: "Données"
      icon: ""
      route: ""
      inject_into: self
    secteur:
      label: "Secteur d'activité"
      icon: "solar:add-square-broken"
      route: "secteuractivite_index"
      inject_into: self
    typesociete:
      label: "Type de société"
      icon: "solar:add-square-broken"
      route: "typesociete_index"
      inject_into: self
    formejuridique:
      label: "Formes juridiques"
      icon: "solar:document-text-broken"
      route: "formejuridique_index"
      inject_into: self
    dataupdate :
      label: "Mise à jour"
      icon: ""
      route: ""
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN"]  
